export const singleArticle = `
use AlplaPROD_test1

select 
idartikelvarianten as article,
CONCAT(idartikelvarianten , ' - '  , Alias) as combined

from V_Artikel (nolock)
where idartikelvarianten = '[av]'
`;
